<div class="columns">

  <div class="column"></div>

  <div class="column">
    <div class="tabs is-toggle is-fullwidth" id="calendar-select">
      <ul>
        <li ui-sref-active="is-active">
          <a ui-sref="rooms.calendar">
            <span class="icon is-small"><i class="fa fa-calendar"></i></span>
            <span>Kalender</span>
          </a>
        </li>
        <li ui-sref-active="is-active">
          <a ui-sref="rooms.list">
            <span class="icon is-small"><i class="fa fa-bars"></i></span>
            <span>Liste</span>
          </a>
        </li>
      </ul>
    </div>
  </div>

  <div class="column"></div>

</div><!-- .columns -->

<div ui-view></div>